<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- # of TDTs --></label>
    <name>of_TDTs__c</name>
</CustomFieldTranslation>
